OpenJPEG 2.5.4

Data Fields
opj_dwt_encode_v_job_t Struct Reference

## Data Fields
opj_dwt_t | v
OPJ_UINT32 | rh
OPJ_UINT32 | w
OPJ_INT32 *OPJ_RESTRICT | tiledp
OPJ_UINT32 | min_j
OPJ_UINT32 | max_j
opj_encode_and_deinterleave_v_fnptr_type | p_encode_and_deinterleave_v

## Field Documentation

## ◆ max_j

OPJ_UINT32 opj_dwt_encode_v_job_t::max_j

Referenced by opj_dwt_encode_procedure(), and opj_dwt_encode_v_func().

## ◆ min_j

OPJ_UINT32 opj_dwt_encode_v_job_t::min_j

Referenced by opj_dwt_encode_procedure(), and opj_dwt_encode_v_func().

## ◆ p_encode_and_deinterleave_v

opj_encode_and_deinterleave_v_fnptr_type opj_dwt_encode_v_job_t::p_encode_and_deinterleave_v

Referenced by opj_dwt_encode_procedure(), and opj_dwt_encode_v_func().

## ◆ rh

OPJ_UINT32 opj_dwt_encode_v_job_t::rh

Referenced by opj_dwt_encode_procedure(), and opj_dwt_encode_v_func().

## ◆ tiledp

OPJ_INT32* OPJ_RESTRICT opj_dwt_encode_v_job_t::tiledp

Referenced by opj_dwt_encode_procedure(), and opj_dwt_encode_v_func().

## ◆ v

opj_dwt_t opj_dwt_encode_v_job_t::v

Referenced by opj_dwt_encode_procedure(), and opj_dwt_encode_v_func().

## ◆ w

OPJ_UINT32 opj_dwt_encode_v_job_t::w

Referenced by opj_dwt_encode_procedure(), and opj_dwt_encode_v_func().

The documentation for this struct was generated from the following file:

- dwt.c